<?php

use CubiStore\Web\Controller\AppManager;
use CubiStore\Web\Controller\Home;
use CubiStore\Web\Controller\Repo;

return [
    '/' => Home::class . '::index',
    '/app/create' => [
        'GET' => AppManager::class . '::createShow',
        'POST' => AppManager::class . '::createAction',
    ],
    '/repo/index-v1.json' => Repo::class . '::json',
    '/repo/index-v1.jar' => Repo::class . '::jarJson',
];